
---
title:
- type: main
  text: WWWriting With Wit
- type: subtitle
  text: Lessons of modern text writing
creator:
- role: author
  text: David Gauthier
- role: editor
  text: Erin La Cour
publisher:  AAAAHHH
rights: © 2015 David Gauthier, CC BY-NC
---
